/* Theme Name: IPSC Child Theme
Theme URI: code-nine.com
Description: This is child theme of IPSC
Author: COdenine
Template: egovt
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  egovt-child
*/
	
	.egovt_404_page {
   margin-top: 100px !important;
    margin-bottom: 100px !important;
}
	
.egovt_404_page .egovt-go-home a {
 background: var( --e-global-color-primary ) !important;
}

.egovt_404_page .title {

    color: var(--e-global-color-primary);

}